<?xml version="1.0" encoding="UTF-8"?>
<fontFamilies>
    <fontFamily name="微軟正黑體">
        <normal>fonts/msjh_0.ttf</normal>
        <bold>fonts/msjh_0.ttf</bold>
        <italic>fonts/msjh_0.ttf</italic>
        <boldItalic>fonts/msjh_0.ttf</boldItalic>
        <pdfEncoding>Identity-H</pdfEncoding>
        <pdfEmbedded>true</pdfEmbedded>
        <exportFonts>
            <export key="net.sf.jasperreports.html">'微軟正黑體', Arial, Helvetica, sans-serif</export>
            <export key="net.sf.jasperreports.xhtml">'微軟正黑體', Arial, Helvetica, sans-serif</export>
        </exportFonts>
    </fontFamily>
    <fontFamily name="華文宋體">
        <normal>fonts/STSONG.TTF</normal>
        <bold>fonts/STSONG.TTF</bold>
        <italic>fonts/STSONG.TTF</italic>
        <boldItalic>fonts/STSONG.TTF</boldItalic>
        <pdfEncoding>Identity-H</pdfEncoding>
        <pdfEmbedded>true</pdfEmbedded>
        <exportFonts>
            <export key="net.sf.jasperreports.html">'華文宋體', Arial, Helvetica, sans-serif</export>
            <export key="net.sf.jasperreports.xhtml">'華文宋體', Arial, Helvetica, sans-serif</export>
        </exportFonts>
    </fontFamily>
</fontFamilies>

